-- 基础信息
base_info = {
	group_id = 133213217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 217001, monster_id = 28020301, pos = { x = -3835.673, y = 232.377, z = -3004.691 }, rot = { x = 0.000, y = 238.826, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 217002, monster_id = 28020301, pos = { x = -3901.780, y = 242.106, z = -3044.637 }, rot = { x = 0.000, y = 158.179, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 217003, monster_id = 28020102, pos = { x = -3974.215, y = 259.748, z = -3181.079 }, rot = { x = 0.000, y = 142.137, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 217004, monster_id = 28020102, pos = { x = -3923.035, y = 279.086, z = -3159.203 }, rot = { x = 0.000, y = 52.347, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 217005, monster_id = 28020102, pos = { x = -3872.237, y = 256.783, z = -3197.409 }, rot = { x = 0.000, y = 158.528, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 217006, monster_id = 28020102, pos = { x = -3889.400, y = 240.004, z = -3233.110 }, rot = { x = 0.000, y = 323.377, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 217001, 217002, 217003, 217004, 217005, 217006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
